.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
.OESK_WEText_4592caf4{width:230px;height:auto;color:#000;text-align:justify;padding:10px 9px 5px 10px}
.OESK_WEText_4592caf4 > .OESZ_DivLeft1{position:absolute;display:block;left:0;top:0;width:10px;height:10px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/49adbb2b.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft2{position:absolute;display:block;left:10px;top:0;right:9px;height:10px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/e283fd0b.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft3{position:absolute;display:block;top:0;right:0;width:9px;height:10px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/5e9c5def.png)}
.OESK_WEText_4592caf4 > .OESZ_DivLeft4{position:absolute;display:block;left:0;top:10px;bottom:9px;width:10px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/bb470451.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight1{position:absolute;display:block;top:10px;bottom:9px;right:0;width:9px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/a54acef3.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight2{position:absolute;display:block;left:0;bottom:0;width:10px;height:9px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/69c7718e.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight3{position:absolute;display:block;left:10px;bottom:0;right:9px;height:9px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/7375d2f5.png)}
.OESK_WEText_4592caf4 > .OESZ_DivRight4{position:absolute;display:block;bottom:0;right:0;width:9px;height:9px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/12792f27.png)}
.OESK_WEText_4592caf4 > .OESZ_DivContent{background-color:#FDFBFD;line-height:18px;overflow-x:hidden;overflow-y:auto}
.OESK_WELabel_Default{width:350px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEText_6e93de4e{width:203px;height:64px;padding:21px 19px 18px 21px}
.OESK_WEText_6e93de4e > .OESZ_DivLeft1{position:absolute;display:block;left:0;top:0;width:21px;height:21px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/9d776b8d.png)}
.OESK_WEText_6e93de4e > .OESZ_DivLeft2{position:absolute;display:block;left:21px;top:0;right:19px;height:21px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/8162ddac.png)}
.OESK_WEText_6e93de4e > .OESZ_DivLeft3{position:absolute;display:block;top:0;right:0;width:19px;height:21px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/2125044c.png)}
.OESK_WEText_6e93de4e > .OESZ_DivLeft4{position:absolute;display:block;left:0;top:21px;bottom:18px;width:21px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/9bf3c9dd.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight1{position:absolute;display:block;top:21px;bottom:18px;right:0;width:19px;background-repeat:repeat-y;background-image:url(WEFiles/Image/Skin/aa001ee9.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight2{position:absolute;display:block;left:0;bottom:0;width:21px;height:18px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/0fbda631.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight3{position:absolute;display:block;left:21px;bottom:0;right:19px;height:18px;background-repeat:repeat-x;background-image:url(WEFiles/Image/Skin/473f265f.png)}
.OESK_WEText_6e93de4e > .OESZ_DivRight4{position:absolute;display:block;bottom:0;right:0;width:19px;height:18px;background-repeat:no-repeat;background-image:url(WEFiles/Image/Skin/0f9a2fe3.png)}
#XBody{height:auto;background-color:#00BFFF}
#XBody .OESZ_XBodyContent{height:1621px}
#XBody .OESZ_XBodyFooter{height:191px}
#WE4375acf7e8{position:absolute;left:550px;top:90px;width:115px;height:36px;background-color:#B0C4DE;background-image:url(WEFiles/Image/Skin/da5beb71.jpg)}
#WE383ed4d312{position:absolute;left:400px;top:70px;width:115px;height:36px;background-color:#B0C4DE;background-image:url(WEFiles/Image/Skin/c74aa750.jpg)}
.OE_Over#WE383ed4d312{background-image:url(WEFiles/Image/Skin/745a7feb.jpg)}
#WE1814926715{position:absolute;left:700px;top:70px;width:115px;height:36px;background-color:#B0C4DE;background-image:url(WEFiles/Image/Skin/3ee7e8c9.jpg)}
.OE_Over#WE1814926715{background-image:url(WEFiles/Image/Skin/e3b3c372.jpg)}
#WEbcd8d67d28{position:absolute;left:750px;top:140px;width:115px;height:36px;background-color:#B0C4DE;background-image:url(WEFiles/Image/Skin/bbd4f63c.jpg)}
.OE_Over#WEbcd8d67d28{background-image:url(WEFiles/Image/Skin/4474e5b9.jpg)}
#WE550586f9d1{position:absolute;left:10px;top:10px;width:351px;height:145px;font-size:45px}
#WEa98d458319{position:absolute;left:40px;top:270px;width:370px;height:210px}
#WE32676a9fcd{position:absolute;left:120px;top:240px;width:auto;height:auto}
#WE8a8437a56c{position:absolute;left:500px;top:310px;width:369px;height:208px}
#WE58934a690a{position:absolute;left:610px;top:260px;width:auto;height:auto}
#WEc9f5e53d13{position:absolute;left:30px;top:580px;width:828px;height:439px}
#WEe7fb78218b{position:absolute;left:370px;top:240px;width:auto;height:auto}
#WE2ad5edea41{position:absolute;left:750px;top:210px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/a91be8ec.jpg)}
.OE_Over#WE2ad5edea41{background-image:url(WEFiles/Image/Skin/ae57ec25.jpg)}
#WE2c62872ce7{position:absolute;left:60px;top:1000px;width:810px;height:auto;background-color:#C0FFFF}
#WE514f6c3843{position:absolute;left:20px;top:160px;width:auto;height:auto}
#WE514f6c3843 .OESZ_Text{color:#FF0;font-size:70px;font-family:Arial, Helvetica, sans-serif}
#WE8ac24edfcc{position:absolute;left:30px;top:1050px;width:840px;height:560px;font-size:16px}
#WEfb05cecef4{position:absolute;left:550px;top:20px;width:115px;height:36px;background-color:#4682B4;background-image:url(WEFiles/Image/Skin/b21c329f.jpg)}
.OE_Over#WEfb05cecef4{background-image:url(WEFiles/Image/Skin/ff6c1715.jpg)}
#WEbdea187495{position:absolute;left:0;top:10px;width:881px;height:95px}
#WE845c8f231e{position:absolute;left:300px;top:120px;width:250px;height:auto}

